.label-default {
	background-color: #ed950a;
}
.label-primary {
	background-color: #1195d9;
}
.label-info {
	background-color: #6e91ab;
}
.label-danger {
	background-color: #990000;
}
.label {
	padding: 7px 20px;
	font-weight: 600;
	font-size: 20px;
	border-radius: 0;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.label-wrapper {
	display: inline;
}